package com.bonus.material.work.service;


import com.bonus.material.work.domain.SysWorkflowRecordHistory;

public interface SysWorkflowRecordHistoryService {


    int updateSysWorkflowRecordHistory(SysWorkflowRecordHistory sysWorkflowRecordHistory);

    SysWorkflowRecordHistory getAuditStatus(SysWorkflowRecordHistory sysWorkflowRecordHistory);

    int updateDirectSysWorkflowRecordHistory(SysWorkflowRecordHistory sysWorkflowRecordHistory);
}
